## flatseal 2.3.0

=== debian/changelog ===
flatseal (2.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Feb 2025 10:52:47 -0500

flatseal (2.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #982784)

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Mon, 23 Dec 2024 13:39:57 +0330
