=== debian/control ===
Source: flatseal
Section: utils
Priority: optional
Maintainer: Danial Behzadi <dani.behzi@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 appstream,
 cmake,
 desktop-file-utils,
 gettext,
 gjs,
 gtk-update-icon-cache,
 libadwaita-1-dev,
 libappstream-dev,
 libgio-2.0-dev,
 libglib2.0-bin,
 libwebkitgtk-6.0-dev,
 meson,
 pkgconf,
Standards-Version: 4.7.0
Homepage: https://github.com/tchx84/flatseal
Vcs-Browser: https://salsa.debian.org/danialbehzadi/flatseal
Vcs-Git: https://salsa.debian.org/danialbehzadi/flatseal.git

Package: flatseal
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 flatpak,
 gir1.2-adw-1 (>= 1.6),
 gir1.2-appstream-1.0,
 gir1.2-gtk-4.0 (>= 4.16),
 gir1.2-webkit-6.0,
 gjs,
Description: Manage Flatpak permissions
 Flatseal is a graphical utility to review and modify permissions from your
 Flatpak applications.
