## flatseal 2.3.1

=== debian/changelog ===
flatseal (2.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Mon, 28 Apr 2025 22:42:05 +0330
