## flatseal 2.4.0

=== debian/changelog ===
flatseal (2.4.0-1) unstable; urgency=medium

  * Move upstream branch from master to upstream/latest.
  * New upstream version 2.4.0
  * d/patches: Remove a patch as applied upstream.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Tue, 30 Sep 2025 17:27:59 +0330
