=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libwebkitgtk-6.0-dev,
  meson,
  pkgconf,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/tchx84/flatseal
 Vcs-Browser: https://salsa.debian.org/danialbehzadi/flatseal
 Vcs-Git: https://salsa.debian.org/danialbehzadi/flatseal.git
