=== debian/watch ===
# Compulsory line, this is a version 4 file.
version=4
https://github.com/tchx84/Flatseal/tags .*/v?(\d.*)@ARCHIVE_EXT@
